Error

two or more packages specified (coinor-libipopt1v5 libsane-extras)